
<style type="text/css">
  h2 { margin-left:-2%; color: blue; background: white; }
  h1 { margin-left:-4%; color: red; background: white; }
  h2 { margin-left:-2%; color: blue; background: white; }
  body { margin-left:5%; color: black; background: white; }
  code { color: black; background: #FFFF88;}
  a:link { background-color: #EEEEFF; text-decoration: underline;}
  a:hover { background-color: #aaff00; text-decoration: none;}
  a:visited {  background-color: #ffff00; text-decoration: none;}
  a:active { color: #ff00ff; text-decoration: none;}

</style>

